

[COMUNICAÇÃO]
   PORTA= 1
   VELOCIDADE= 9.600
   LOG= C:\SWEDA\ESPIAO.TXT

[ECF]
   ECF= 004
   FAB= SW031000000000004114
   MFD= MFDSW01000055916
   NSC= 
   MODELO= IF ST200
   ARQUIVO DE CONFIGURAÇÃO= 

[SWEDA]
   DIRETORIO= c:\
   CHARCODE= ISO-8859-1


